#sidepanel {
	float: left;
	width: 155px;
	padding-bottom: 1.5em;
	margin-bottom: 1em;
	margin-left: 10px;}

ul#leftnav {
	list-style-type: none;
	padding: 0;
	margin: 1em 0 0 0;
	}

ul#leftnav li {margin-bottom: 10px}

#sidepanel a {
	text-decoration: none;
	font-size: 8pt;
	color: blue;
	display: block;
	width: 130px;
	background: #aaccff;
	padding: 10px;
	border-right: 5px solid #aaaaff;
	border-bottom: 1px solid #aaaaff;
	font-weight: bold;
	text-align: right;
	}

#sidepanel li.active {
	font-size: 8pt;
	color: white;
	text-shadow: blue 0.1em 0.3em 0.3em;
	background: #3377ff;
	border-right: 5px solid blue;
	border-bottom: 1px solid blue;
	text-align: right;
	font-weight: bold;
	width: 130px;
	display: block;
	padding: 10px;
	}

#sidepanel a:hover {
	background: #ff7733;
	color: white; 
	border-right: 5px solid #990000;
	border-bottom: 1px solid #990000;
	text-shadow: blue 0.1em 0.3em 0.3em;
	}
	
#sidepanel h4 {
	text-align: right
	}
